Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
验证 V1 请求身份,并使用请求 ID 追踪调用。
Authorization: Bearer YOUR_API_KEY
curl "https://apis.viggle.ai/v1/videos/render_xxx" \ -H "Authorization: Bearer $VIGGLE_API_KEY"
X-Request-Id
X-Viggle-Source
curl "https://apis.viggle.ai/v1/videos/render_xxx" \ -H "Authorization: Bearer $VIGGLE_API_KEY" \ -H "X-Request-Id: checkout-render-42" \ -H "X-Viggle-Source: checkout-web"
{ "error": { "code": "INVALID_CREDENTIAL", "message": "Invalid or expired API key", "retryable": false, "request_id": "req_123abc", "details": {}, "remediation": { "action": "replace_credential", "retry_after_ms": null } } }
UNAUTHENTICATED
INVALID_CREDENTIAL
FORBIDDEN